Linux kernel 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1772457 漏洞类型 其他
发布时间 2019-09-30 更新时间 2019-12-16
CVE编号 CVE-2019-16995 CNNVD-ID CNNVD-201909-1341
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201909-1341
|漏洞详情
Linux kernel是美国Linux基金会发布的开源操作系统Linux所使用的内核。 Linux kernel 5.0.3之前版本中存在安全漏洞。攻击者可利用该漏洞造成拒绝服务(内存泄漏)。
|参考资料

来源:github.com

链接:https://github.com/torvalds/linux/commit/6caabe7f197d3466d238f70915d65301f1716626


来源:git.kernel.org

链接:https://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=6caabe7f197d3466d238f70915d65301f1716626


来源:cdn.kernel.org

链接:https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.0.3


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-16995


来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/Linux-kernel-memory-leak-via-hsr-dev-finalize-30486